<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <title>Aula 24 - display</title>
        <link rel="stylesheet" href="app241.css" type="text/css">
    </head>
    <body>
        <div>
            Conteúdo
        </div>
        <span>Outro conteúdo</span>
    </body>
</html>